#include "Obstacle.h"
#include "LD.h"
#include "Level.h"

#include <list>



Obstacle::Obstacle() :
  GameObject( LD::GO_OBSTACLE )
{
  Width = 32;
  Height = 32;
}


void Obstacle::Display()
{
  theApp.RenderQuad2d( X, Y, Width, Height, 0xffc0c0c0 );
}



